Page MenuHomePhabricator

HTML-based CAPTCHAs don't display properly on mobile frontend.
Closed, ResolvedPublic0 Story Points

Description

Similar to T147606 which has been fixed on desktop. All HTML-based CAPTCHAs don't display properly, with content escaped because MobileFrontend treats all non image CAPTCHAs as plain text CAPTCHAs.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 24 2016, 11:51 AM
imbushuo renamed this task from HTML-based CAPTCHA don't display properly on mobile frontend. to HTML-based CAPTCHAs don't display properly on mobile frontend..Dec 24 2016, 11:51 AM

Change 329046 had a related patch set uploaded (by Ben.imbushuo):
Addressing the display issue of HTML CAPTCHAs.

https://gerrit.wikimedia.org/r/329046

Florian closed this task as Resolved.Jan 10 2017, 1:05 AM
Florian assigned this task to imbushuo.

Change 329046 merged by jenkins-bot:
Addressing the display issue of HTML CAPTCHAs.

https://gerrit.wikimedia.org/r/329046

Jdforrester-WMF set the point value for this task to 0.Jan 10 2017, 11:26 PM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMar 6 2018, 11:38 PM